// JavaScript Document 
function sal(form){
	for (var i = 0; i < form.elements.length; i++)
	{
		var e = form.elements[i];
		if (e.type == 'checkbox'){
			e.checked = true;
		}
	}
	return false;
}
function opal(form){
	for (var i = 0; i < form.elements.length; i++)
	{
		var e = form.elements[i];
		if (e.type == 'checkbox'){
			if(e.checked == true) e.checked = false;
			else e.checked = true;
		}
	}
	return false;
}
function clal(form)
{
	for (var i = 0; i < form.elements.length; i++)
	{
		var e = form.elements[i];
		if (e.type == 'checkbox'){
			e.checked = false;
		}
	}
	return false;
}
/*function FormWin(obj,winname){
obj.action= window.open('/play/player.php',winname,'scrollbars=yes,width=410,height=550,noresizable,scrollbars'); 
obj.target='player';
obj.method="post";
obj.submit();
return false;
}
*/
function FormWin(creator) 
{ 
creator.target="player"; 
creator.action="/play/player.php";
creator.method="post";
var win = window.open("about:blank","player","scrollbars=yes,resizable=no,width=400,height=540,menubar=no,top=105,left=600"); 
win.focus(); 
creator.submit(); 
}  
